@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon/icomoon.eot?srf3rx");
  src: url("../fonts/icomoon/icomoon.eot?srf3rx#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?srf3rx") format("truetype"), url("../fonts/icomoon/icomoon.woff?srf3rx") format("woff"), url("../fonts/icomoon/icomoon.svg?srf3rx#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* =======================================================
*
* 	Template Style
*
* ======================================================= */
body {
  font-family: "Open Sans", Arial, sans-serif;
  font-weight: 300;
  font-size: 15px;
  line-height: 1.4;
  color: #828282;
  background: #fff;
}

#page {
  position: relative;
  overflow-x: hidden;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.offcanvas #page {
  overflow: hidden;
  /* position: absolute; */
}
.offcanvas #page:after {
  -webkit-transition: 2s;
  -o-transition: 2s;
  transition: 2s;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1900;
  background: rgba(5, 20, 27, 0.8);
  content: "";
}

a {
  color: #3499ca;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
a:hover, a:active, a:focus {
  color: #8fb846;
  outline: none;
  text-decoration: none;
}

.hover-effect {
  overflow: hidden;
  display: inline-block;
}
.hover-effect img {
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.hover-effect:hover img {
  transform: scale(1.1);
}

p {
  margin-bottom: 0.7em;
}

h1, h2, h3, h4, h5, h6, figure {
  color: #0c4d6d;
  font-family: "Open Sans", Arial, sans-serif;
  font-weight: 400;
  /* margin: 0 0 20px 0; */
}

::-webkit-selection {
  color: #fff;
  background: #e2f754;
}

::-moz-selection {
  color: #fff;
  background: #e2f754;
}

::selection {
  color: #fff;
  background: #e2f754;
}

img, object {
  max-width: 100%;
}
small {
  font-size: 0.6em;
}


.WidgetHolder {
    /* background: #f9f9f9; */
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #eee;
    min-height: 100px;
}

.WidgetHolder h3 {
    color: #adafaf;
    font-weight: 200;
    margin: 0 0 0.5em;
}

.WidgetHolder ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.WidgetHolder ul li {
  line-height: 1.1;
  margin-bottom: 1em;
  position: relative;
}

.WidgetHolder span.arrow {
    font-size: 1.8em;
    /* display: none; */
    position: absolute;
    left: -2.2em;
    top: 0;
    line-height: 0.4;
    opacity: 0;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

.WidgetHolder a:hover span.arrow {
    opacity: 1;
    left: -1.2em;
}

.breadcrumb {
  background: none;
}


.theme-nav {
  position: fixed;
  top: 0;
  margin: 0;
  padding: 0;
  width: 100%;
  padding: 25px 0;
  z-index: 1001;
  background: transparent;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
@media screen and (max-width: 768px) {
  .theme-nav {
    padding: 25px 0;
  }
}
#theme-logo {
  font-size: 24px;
  padding: 0;
  margin: 0;
  text-transform: uppercase;
  font-weight: bold;
}
#theme-logo a:hover {
  transform: scale(1.05);
}
#theme-logo img {
  /* width: 100%; */
}
@media screen and (max-width: 768px) {
  .theme-nav #theme-logo {
    margin-bottom: 0;
  }
}
.theme-nav #theme-logo a > span {
  color: #F73859;
}
.theme-nav a {
  /* padding: 5px 10px; */
  color: #fff;
  display: inline-block;
}
@media screen and (max-width: 768px) {
  .theme-nav .menu-1 {
    display: none;
  }
}
.theme-nav ul {
  padding: 0;
  margin: 0;
}
.theme-nav ul li {
  padding: 0;
  margin: 0;
  list-style: none;
  display: inline-block;
}
.theme-nav ul li.outline a {
  border: 2px solid;
  border-radius: 100px;
}
.theme-nav ul li a {
  font-size: 16px;
  padding: 10px;
  color: #fff;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.theme-nav ul li a:hover, .theme-nav ul li a:focus, .theme-nav ul li a:active {
  color: #e1f653;
}
.theme-nav ul li.has-dropdown {
  position: relative;
}
.theme-nav ul li.has-dropdown .dropdown {
  width: 200px;
  -webkit-box-shadow: 0px 8px 13px -9px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 8px 13px -9px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 8px 13px -9px rgba(0, 0, 0, 0.75);
  z-index: 1002;
  visibility: hidden;
  opacity: 0;
  position: absolute;
  /* top: 40px; */
  left: 0;
  text-align: left;
  background: #fff;
  padding: 20px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  -webkit-transition: 0s;
  -o-transition: 0s;
  transition: 0s;
}
.theme-nav ul li.has-dropdown .dropdown:before {
  bottom: 100%;
  left: 40px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-bottom-color: #fff;
  border-width: 8px;
  margin-left: -8px;
}
.theme-nav ul li.has-dropdown .dropdown li {
  display: block;
  margin-bottom: 7px;
}
.theme-nav ul li.has-dropdown .dropdown li:last-child {
  margin-bottom: 0;
}
.theme-nav ul li.has-dropdown .dropdown li a {
  padding: 2px 0;
  display: block;
  color: #384044;
  line-height: 1.2;
  text-transform: none;
  font-size: 15px;
}
.theme-nav ul li.has-dropdown .dropdown li a:hover {
  color: #0e91cc;
}
.theme-nav ul li.has-dropdown:hover a, .theme-nav ul li.has-dropdown:focus a {
  /* color: #fff; */
}
.theme-nav ul li.btn-cta a {
  color: #F73859;
}
.theme-nav ul li.btn-cta a span {
  background: #f35f55;
  color: #fff;
  padding: 4px 20px;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
.theme-nav ul li.btn-cta a:hover span {
  background: #f14034 !important;
  -webkit-box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75);
}
.theme-nav ul li.active > a {
  color: #fff;
  position: relative;
}
.scrolled .theme-nav {
  background: rgba(11, 123, 175, 0.95);
  padding: 10px 0;
  -webkit-box-shadow: 0px 5px 7px -7px rgb(0, 0, 0);
  -moz-box-shadow: 0px 5px 7px -7px rgb(0, 0, 0);
  box-shadow: 0px 5px 7px -7px rgb(0, 0, 0);
}
.scrolled .theme-nav a {
  /* color: #fff; */
}
.scrolled .theme-nav ul li a:hover, .scrolled .theme-nav ul li a:focus, .scrolled .theme-nav ul li a:active {
  /* color: #F73859 !important; */
}
.theme-nav ul li.current a {
  color: #e2f738;
}
.scrolled .theme-nav ul li.has-dropdown:hover > a, .scrolled .theme-nav ul li.has-dropdown:focus > a {
  /* color: #F73859; */
}

#theme-header,
#theme-counter,
.theme-bg {
  /* background-size: cover; */
  /* background-position-x: center !important; */
  /* background-repeat: no-repeat; */
  /* position: relative; */
}

.theme-bg {
  background-size: cover;
  background-position: center center;
  position: relative;
  width: 100%;
  float: left;
  position: relative;
}

#theme-header a {
  color: rgb(225, 246, 83);
  border-bottom: 2px solid;
  display: inline-block;
}
#theme-header a:hover {
  color: white;
  /* border-color: white; */
}

.theme-cover {
  height: 900px;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  float: left;
  width: 100%;
  height: 100vh;
  min-height: 500px;
}
.theme-cover .overlay {
  z-index: 0;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  background: rgba(4, 32, 45, 0.5);
  background: -moz-linear-gradient(-45deg, rgba(0,103,152,1) 0%, rgba(4,32,45,0.3) 40%); /* FF3.6-15 */
  background: -webkit-linear-gradient(-45deg, rgba(0,103,152,1) 0%,rgba(4,32,45,0.3) 40%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(135deg, rgba(0,103,152,1) 0%,rgba(4, 32, 45, 0.36) 40%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.theme-cover > .theme-container {
  position: relative;
  z-index: 10;
}

.theme-cover .display-t
{
  z-index: 9;
  height: 100vh;
  display: table;
  width: 100%;
  padding-top: 100px;
}
@media screen and (max-width: 768px) {
  .theme-cover {
    height: 600px;
  }
  .theme-cover .display-t, .theme-cover .display-tc {
    height: 500px;
  }
}
.theme-cover.theme-cover-sm {
  height: 600px;
}
@media screen and (max-width: 768px) {
  .theme-cover.theme-cover-sm {
    height: 400px;
  }
}
.theme-cover.theme-cover-sm .display-t,
.theme-cover.theme-cover-sm .display-tc {
  height: 600px;
  display: table;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .theme-cover.theme-cover-sm .display-t,
  .theme-cover.theme-cover-sm .display-tc {
    height: 400px;
  }
}

.theme-staff {
  text-align: center;
  margin-bottom: 30px;
  background: #fff;
  padding: 30px;
  float: left;
  width: 100%;
}
.theme-staff img {
  width: 100px;
  margin-bottom: 20px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
.theme-staff h3 {
  font-size: 24px;
  margin-bottom: 5px;
}
.theme-staff p {
  margin-bottom: 30px;
}
.theme-staff .role {
  color: #bfbfbf;
  margin-bottom: 30px;
  font-weight: normal;
  display: block;
}

.pagination a {
  background: none;
  border: none !important;
  color: gray !important;
}
.pagination a:hover, .pagination a:focus, .pagination a:active {
  background: none !important;
}
.pagination > li > a {
  margin: 0 2px;
  font-size: 18px;
  padding: 0 !important;
  background: none;
  -webkit-border-radius: 50% !important;
  -moz-border-radius: 50% !important;
  -ms-border-radius: 50% !important;
  -o-border-radius: 50% !important;
  border-radius: 50% !important;
  height: 50px;
  width: 50px;
  line-height: 50px;
  display: table-cell;
  vertical-align: middle;
}
.pagination > li > a:hover {
  color: #000;
  background: #e6e6e6 !important;
}
.pagination > li.disabled > a {
  background: none;
}
.pagination > li.active > a {
  background: #F73859 !important;
  -webkit-box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
  -ms-box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
  -o-box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
  box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
  color: #fff !important;
}
.pagination > li.active > a:hover {
  cursor: pointer;
  background: #f96982 !important;
}

.theme-social-icons {
  margin: 0;
  padding: 0;
}
.theme-social-icons li {
  margin: 0;
  padding: 0;
  list-style: none;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.theme-social-icons li a {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *
  display: inline;
  /* color: #0b7bae; */
  /* padding-left: 10px; */
  padding-right: 0.5em;
  font-size: 1.5em;
  line-height: 1;
}

.theme-contact-info ul {
  padding: 0;
  margin: 0;
}
.theme-contact-info ul li {
  padding: 0 0 0 70px;
  margin: 0 0 30px 0;
  list-style: none;
  position: relative;
}
.theme-contact-info ul li:before {
  color: #ccddea;
  position: absolute;
  left: 0;
  top: .05em;
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.theme-contact-info ul li.address:before {
  font-size: 30px;
  content: "\e9d1";
}
.theme-contact-info ul li.phone:before {
  font-size: 23px;
  content: "\e9f4";
}
.theme-contact-info ul li.email:before {
  font-size: 23px;
  content: "\e9da";
}
.theme-contact-info ul li.url:before {
  font-size: 23px;
  content: "\e9af";
}

#theme-header .display-tc,
#theme-counter .display-tc,
.theme-cover .display-tc {
  display: table-cell !important;
  vertical-align: middle;
  font-size: 1.5em;
  color: #ddd;
}
.theme-cover .display-tc p {
  font-size: 16px;
  margin: 10px 0;
}
#theme-header .display-tc h1, #theme-header .display-tc h2,
#theme-counter .display-tc h1,
#theme-counter .display-tc h2,
.theme-cover .display-tc h1,
.theme-cover .display-tc h2 {
  margin: 0;
  padding: 0;
  color: white;
}
#theme-header .display-tc h1,
#theme-counter .display-tc h1,
.theme-cover .display-tc h1 {
  margin-bottom: 0px;
  margin-top: 0;
  font-size: 60px;
  line-height: 1.1;
  font-family: "Open Sans", Arial, sans-serif;
  font-weight: 300;
  text-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
}
@media screen and (max-width: 768px) {
  #theme-header .display-tc h1,
  #theme-counter .display-tc h1,
  .theme-cover .display-tc h1 {
    font-size: 40px;
  }
}
#theme-header .display-tc h2,
#theme-counter .display-tc h2,
.theme-cover .display-tc h2 {
  font-size: 20px;
  line-height: 1.5;
  margin-bottom: 30px;
  text-transform: uppercase;
}
#theme-header .display-tc .btn,
#theme-counter .display-tc .btn,
.theme-cover .display-tc .btn {
  padding: 15px 30px;
  background: #e2f753;
  color: #0e4963;
  border: none !important;
  font-size: 18px;
  text-transform: uppercase;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
#theme-header .display-tc .btn:hover,
#theme-counter .display-tc .btn:hover,
.theme-cover .display-tc .btn:hover {
  background: #c2dc10 !important;
  -webkit-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75) !important;
  -moz-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75) !important;
  box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75) !important;
}
#theme-header .display-tc .or,
#theme-counter .display-tc .or,
.theme-cover .display-tc .or {
  /* color: rgba(255, 255, 255, 0.7); */
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *
  display: inline;
  padding: 0 20px;
}
#theme-header .display-tc .link-watch,
#theme-counter .display-tc .link-watch,
.theme-cover .display-tc .link-watch {
  border-bottom: none;
}
#theme-header .display-tc .form-inline .form-group,
#theme-counter .display-tc .form-inline .form-group,
.theme-cover .display-tc .form-inline .form-group {
  width: 100% !important;
  margin-bottom: 10px;
}
#theme-header .display-tc .form-inline .form-group .form-control,
#theme-counter .display-tc .form-inline .form-group .form-control,
.theme-cover .display-tc .form-inline .form-group .form-control {
  width: 100%;
  background: #fff;
  border: none;
}

section {
  clear: both;
}
section.small-header {
    /* background: #676767; */
    height: 250px;
    /* background-image: url('../images/blue-bg.jpg'); */
    background-size: cover;
    background-position: center;
    position: relative;
}
section.small-header .overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 47, 70, 0.64);
   background: -moz-linear-gradient(-45deg, rgba(0,103,152,1) 0%, rgba(4,32,45,0.3) 70%); /* FF3.6-15 */
  background: -webkit-linear-gradient(-45deg, rgba(0,103,152,1) 0%,rgba(4,32,45,0.3) 70%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(135deg, rgba(0,103,152,1) 0%,rgba(4, 32, 45, 0.36) 70%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

}
.banner-title {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    color: #fff;
    font-weight: 100;
    padding: 20px;
    font-size: 2.8em;
    -webkit-font-smoothing: antialiased;
    text-shadow: 3px 3px 10px rgba(0, 0, 0, 0.1), 3px 3px 3px rgba(0, 0, 0, 0.1);
    line-height: 1;
}

.theme-bg-section {
  background: #0c4d6d;
  color: #fff;
}
#theme-footer {
  background: #ebeef1;
  padding: 5em 0 2em;
}
#theme-features {
  border-top: 5px dotted #eef0f3
}
.section-padding {
  padding: 5em 0;
}
@media screen and (max-width: 768px) {
  .section-padding {
    padding: 3em 0;
  }
  .banner-title {
    font-size: 2em;
  }
}

#theme-testimonial {
  background: #F0F5F9;
}
#theme-testimonial .testimonial {
  background: #fff;
  padding: 30px;
  position: relative;
  margin-bottom: 4em;
  bottom: 0;
}
#theme-testimonial .testimonial blockquote {
  border-left: none;
  padding: 0;
  margin: 0;
}
#theme-testimonial .testimonial p {
  color: #666666;
  font-size: 18px;
  font-style: italic;
  line-height: 1.5;
}
#theme-testimonial .testimonial p.author {
  color: #b3b3b3;
}
#theme-testimonial .testimonial p.author img {
  width: 60px;
  margin-right: 20px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
#theme-testimonial .testimonial p.author cite {
  font-style: normal;
  font-size: 13px;
  font-family: "Open Sans", Arial, sans-serif;
}
#theme-testimonial .testimonial p:last-child {
  margin-bottom: 0;
}
#theme-testimonial .testimonial:after {
  position: absolute;
  left: 11%;
  bottom: -30px;
  display: block;
  width: 0;
  content: "";
  border-width: 30px 30px 0 0;
  border-style: solid;
  border-color: #fff transparent;
}
#theme-testimonial .testimonial.theme-selected {
  background: #F73859;
  bottom: 10px;
  -webkit-box-shadow: 0px 18px 71px -10px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 18px 71px -10px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 18px 71px -10px rgba(0, 0, 0, 0.75);
}
#theme-testimonial .testimonial.theme-selected p {
  color: #fff;
}
#theme-testimonial .testimonial.theme-selected p.author cite {
  color: rgba(255, 255, 255, 0.7);
}
#theme-testimonial .testimonial.theme-selected:after {
  border-color: #F73859 transparent;
}
@media screen and (max-width: 768px) {
  #theme-testimonial .testimonial.theme-selected {
    bottom: 0;
  }
}

.service-preview {
  /* margin-top: 50px; */
  border-bottom: 1px solid #eee;
  padding: 30px;
}
.service-preview img {
    margin-bottom: 15px;
}
.service-icon {
    font-size: 5em;
    /* margin: 20px 0; */
    /* display: block; */
}

.cta-section {
    color: #fff;
    position: relative;
}

.theme-overlay {
    background: rgba(0, 0, 0, 0.3);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

#theme-blog {
    background: #eef0f3;
}

#theme-blog .theme-post {
  background: #fff;
  float: left;
  width: 100%;
  margin-bottom: 30px;
  padding: 30px;
  -webkit-box-shadow: -2px 11px 24px -10px rgba(0, 0, 0, 0.09);
  -moz-box-shadow: -2px 11px 24px -10px rgba(0, 0, 0, 0.09);
  box-shadow: -2px 11px 24px -10px rgba(0, 0, 0, 0.09);
  position: relative;
  bottom: 0;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.theme-post .pic {
   margin: -30px -30px 20px;
   display: block;
}
#theme-blog .theme-post h3 {
  margin: 0 0 20px;
}
#theme-blog .theme-post h3 a {
  /* color: #F73859; */
}
#theme-blog .theme-post h3 a:hover {
  /* color: #f35f55; */
}
#theme-blog .theme-post .theme-date {
  display: block;
  margin-bottom: 0;
  text-transform: uppercase;
  font-size: 12px;
  color: #cccccc;
  letter-spacing: .07em;
}
#theme-blog .theme-post p.author {
  color: #b3b3b3;
}
#theme-blog .theme-post p.author img {
  width: 50px;
  margin-right: 10px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
#theme-blog .theme-post p.author cite {
  font-style: normal;
  font-size: 13px;
}
#theme-blog .theme-post p:last-child {
  margin-bottom: 0;
}
#theme-blog .theme-post:hover, #theme-blog .theme-post:focus {
  bottom: 10px;
}
@media screen and (max-width: 768px) {
  #theme-blog .theme-post:hover, #theme-blog .theme-post:focus {
    bottom: 0;
  }
}

#theme-counter {
  background: #fff;
  padding: 7em 0;
  text-align: center;
}
@media screen and (max-width: 768px) {
  #theme-counter {
    padding: 3em 0;
  }
}
#theme-counter .counter {
  font-size: 50px;
  margin-bottom: 10px;
  color: #F73859;
  font-weight: 100;
  display: block;
}
#theme-counter .counter-label {
  margin-bottom: 0;
  text-transform: uppercase;
  color: rgba(0, 0, 0, 0.5);
  letter-spacing: .1em;
}
#theme-counter .feature-center:hover .counter {
  color: #fff;
}
@media screen and (max-width: 768px) {
  #theme-counter .feature-center {
    margin-bottom: 30px;
  }
}
#theme-counter .icon {
  width: 70px;
  text-align: center;
  margin-bottom: 20px;
  background: none !important;
  border: none !important;
}
#theme-counter .icon i {
  height: 70px;
}
#theme-counter .icon i:before {
  color: #cccccc;
  display: block;
  text-align: center;
  margin-left: 3px;
}

#theme-project .theme-project {
  margin-bottom: 30px;
}
#theme-project .theme-project > a {
  display: block;
  color: #000;
  position: relative;
  bottom: 0;
  overflow: hidden;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
#theme-project .theme-project > a img {
  position: relative;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
#theme-project .theme-project > a:after {
  opacity: 0;
  visibility: hidden;
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.7);
  z-index: 8;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
#theme-project .theme-project > a .theme-copy {
  z-index: 12;
  position: absolute;
  right: 20px;
  left: 20px;
  bottom: 0px;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
#theme-project .theme-project > a .theme-copy h3 {
  margin: 0 0 5px 0;
  padding: 0;
  color: #fff;
  font-size: 20px;
  font-weight: 400;
}
#theme-project .theme-project > a .theme-copy p {
  color: rgba(255, 255, 255, 0.5);
  font-size: 14px;
}
#theme-project .theme-project > a .theme-copy p:last-child {
  margin-bottom: 0;
}
@media screen and (max-width: 768px) {
  #theme-project .theme-project > a .theme-copy {
    position: relative;
    visibility: visible;
    opacity: 1;
    bottom: 0;
    color: #000;
    padding: 20px;
    background: #fff;
  }
}
#theme-project .theme-project > a:hover {
  -webkit-box-shadow: 0px 18px 71px -10px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 18px 71px -10px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 18px 71px -10px rgba(0, 0, 0, 0.75);
}
@media screen and (max-width: 768px) {
  #theme-project .theme-project > a:hover {
    bottom: 0;
  }
}
#theme-project .theme-project > a:hover:after {
  opacity: 1;
  visibility: visible;
}
@media screen and (max-width: 768px) {
  #theme-project .theme-project > a:hover:after {
    opacity: 0;
    visibility: hidden;
  }
}
#theme-project .theme-project > a:hover .theme-copy {
  opacity: 1;
  visibility: visible;
  bottom: 20px;
}
@media screen and (max-width: 768px) {
  #theme-project .theme-project > a:hover .theme-copy {
    bottom: 0;
    padding: 20px;
    background: #fff;
  }
}
#theme-project .theme-project > a:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
@media screen and (max-width: 768px) {
  #theme-project .theme-project > a:hover img {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}

#theme-services.border-bottom {
  border-bottom: 1px solid #dae6ef;
  -webkit-box-shadow: 0px 5px 7px -7px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 5px 7px -7px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 5px 7px -7px rgba(0, 0, 0, 0.15);
  position: relative;
  z-index: 10;
}

.feature-center {
  padding: 30px;
  float: left;
  width: 100%;
  position: relative;
  bottom: 0;
  margin-bottom: 40px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
@media screen and (max-width: 768px) {
  .feature-center {
    margin-bottom: 50px;
  }
}
.feature-center .desc {
  padding-left: 180px;
}
.feature-center .icon {
  margin-bottom: 20px;
  display: block;
}
.feature-center .icon i {
  font-size: 40px;
  color: rgba(42, 54, 59, 0.2);
}
.feature-center .icon2 {
  float: left;
}
.feature-center .icon2 i {
  font-size: 100px;
}
.feature-center p:last-child {
  margin-bottom: 0;
}
.feature-center p, .feature-center h3 {
  margin-bottom: 30px;
}
.feature-center h3 {
  font-size: 22px;
  color: #5d5d5d;
}
.feature-center:hover, .feature-center:focus {
  background: #F73859;
  bottom: 10px;
  -webkit-box-shadow: 0px 18px 71px -10px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 18px 71px -10px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 18px 71px -10px rgba(0, 0, 0, 0.75);
}
.feature-center:hover p:last-child, .feature-center:focus p:last-child {
  margin-bottom: 0;
}
.feature-center:hover .icon i, .feature-center:focus .icon i {
  color: rgba(255, 255, 255, 0.7);
}
.feature-center:hover p, .feature-center:hover h3, .feature-center:focus p, .feature-center:focus h3 {
  color: #fff !important;
}
.feature-center:hover a, .feature-center:focus a {
  color: rgba(255, 255, 255, 0.7);
}
.feature-center:hover a:hover, .feature-center:focus a:hover {
  color: #fff;
}
@media screen and (max-width: 768px) {
  .feature-center:hover, .feature-center:focus {
    bottom: 0;
  }
}

.project-grid {
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  position: relative;
  overflow: hidden;
  height: 350px;
  margin-bottom: 40px;
}
.project-grid:before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  content: '';
  background: rgba(0, 0, 0, 0.3);
  opacity: 0;
  -webkit-transition: 0.1s;
  -o-transition: 0.1s;
  transition: 0.1s;
}
.project-grid .desc {
  background: rgba(247, 56, 89, 0.9);
  padding: 10px 20px;
  position: absolute;
  bottom: -93px;
  left: 0;
  right: 0;
  -webkit-transition: 0.1s;
  -o-transition: 0.1s;
  transition: 0.1s;
}
.project-grid .desc h3 a {
  color: white;
}
.project-grid .desc span {
  color: rgba(255, 255, 255, 0.4);
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 12px;
}
@media screen and (max-width: 768px) {
  .project-grid .desc {
    bottom: 0;
  }
}
.project-grid:hover:before, .project-grid:focus:before {
  opacity: 1;
}
.project-grid:hover .desc, .project-grid:focus .desc {
  bottom: 0;
}

.project-content {
  width: 100%;
  padding-left: 10px;
  padding-right: 10px;
  float: left;
  padding: 7em 0;
}
@media screen and (max-width: 768px) {
  .project-content {
    padding: 3em 0;
  }
}
.project-content .col-half {
  width: 50%;
  float: left;
  padding-left: 10px;
  padding-right: 10px;
}
@media screen and (max-width: 480px) {
  .project-content .col-half {
    width: 100%;
  }
}
.project-content .col-half .project, .project-content .col-half .project-grid {
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  position: relative;
  overflow: hidden;
}
.project-content .col-half .project:before, .project-content .col-half .project-grid:before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  content: '';
  background: rgba(0, 0, 0, 0.3);
  opacity: 0;
  -webkit-transition: 0.1s;
  -o-transition: 0.1s;
  transition: 0.1s;
}
.project-content .col-half .project:hover:before, .project-content .col-half .project:focus:before, .project-content .col-half .project-grid:hover:before, .project-content .col-half .project-grid:focus:before {
  opacity: 1;
}
.project-content .col-half .project:hover .desc, .project-content .col-half .project:focus .desc, .project-content .col-half .project-grid:hover .desc, .project-content .col-half .project-grid:focus .desc {
  bottom: 0;
}
@media screen and (max-width: 480px) {
  .project-content .col-half .project, .project-content .col-half .project-grid {
    height: 340px !important;
    margin-bottom: 20px;
  }
}
.project-content .col-half .project {
  height: 800px;
}
.project-content .col-half .project-grid {
  height: 390px;
  margin-bottom: 20px;
}
.project-content .col-half .project-grid:last-child {
  margin-bottom: 0;
}
.project-content .desc {
  background: rgba(247, 56, 89, 0.9);
  padding: 10px 20px;
  position: absolute;
  bottom: -93px;
  left: 0;
  right: 0;
  -webkit-transition: 0.1s;
  -o-transition: 0.1s;
  transition: 0.1s;
}
.project-content .desc h3 {
  color: white;
}
.project-content .desc span {
  color: rgba(255, 255, 255, 0.4);
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 12px;
}
@media screen and (max-width: 768px) {
  .project-content .desc {
    bottom: 0;
  }
}

.theme-heading {
  margin-bottom: 2em;
}
.theme-heading.theme-heading-sm {
  margin-bottom: 2em;
}
.theme-heading h2 {
  font-size: 55px;
  margin-bottom: 0px;
  line-height: 1.5;
  font-weight: 300;
  color: #000;
}
.theme-heading p {
  font-size: 18px;
  line-height: 1.5;
  color: #828282;
}
.theme-heading span {
  display: block;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 2px;
  color: #cccccc;
}

#theme-started {
  background: #0b5b82;
}
#theme-started .theme-heading h2 {
  color: #fff;
  margin-bottom: 20px !important;
  font-weight: 300;
}
#theme-started .theme-heading p {
  color: rgba(255, 255, 255, 0.5);
}
#theme-started .form-control {
  background: rgba(255, 255, 255, 0.2);
  border: none !important;
  color: #fff;
  font-size: 16px !important;
  width: 100%;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
#theme-started .form-control::-webkit-input-placeholder {
  color: #fff;
}
#theme-started .form-control:-moz-placeholder {
  /* Firefox 18- */
  color: #fff;
}
#theme-started .form-control::-moz-placeholder {
  /* Firefox 19+ */
  color: #fff;
}
#theme-started .form-control:-ms-input-placeholder {
  color: #fff;
}
#theme-started .form-control:focus {
  background: rgba(255, 255, 255, 0.3);
}
#theme-started .btn {
  height: 54px;
  border: none !important;
  background: #e2f753;
  color: #0a5c81;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 400;
  padding-left: 30px;
  padding-right: 30px;
}
#theme-started .btn:hover {
  background: #c2dc10 !important;
  -webkit-box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75) !important;
  -moz-box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75) !important;
  box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75) !important;
}
#theme-started .form-inline .form-group {
  width: 100% !important;
  margin-bottom: 10px;
}
#theme-started .form-inline .form-group .form-control {
  width: 100%;
}

#theme-footer .theme-footer-links {
  padding: 0 0 0 10px;
  margin: 0;
  border-left: 2px solid #fff;
}
#theme-footer .theme-footer-links li {
  padding: 0;
  margin: 0;
  list-style: none;
  font-size: 14px;
  line-height: 1.2;
  margin-bottom: 10px;
}
#theme-footer .theme-footer-links li a {
  color: #828282;
  text-decoration: none;
  font-weight: 200;
}
#theme-footer .theme-footer-links li a:hover {
  /* text-decoration: underline; */
  color: #2e93c5;
}
#theme-footer .theme-widget {
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  #theme-footer .theme-widget {
    text-align: left;
  }
}
#theme-footer .theme-widget h3 {
  margin: 0;
  font-weight: 100;
  font-size: 28px;
  /* letter-spacing: 2px; */
  text-transform: lowercase;
  color: #5a5f65;
}
#theme-footer .slogan {
  font-size: 13px;
  color: #8c8e90;
}
#theme-footer .copyright {
  display: block;
  color: #b6b8b9;
}
#theme-footer .copyright a {
  color: inherit;
}
#theme-footer .copyright a:hover {
  color: #2e93c5;
}

#theme-offcanvas {
  position: fixed;
  z-index: 1901;
  width: 270px;
  background: #0a648e;
  top: 0;
  right: 0;
  top: 0;
  bottom: 0;
  padding: 45px 40px 40px 40px;
  overflow-y: auto;
  display: none;
  -moz-transform: translateX(270px);
  -webkit-transform: translateX(270px);
  -ms-transform: translateX(270px);
  -o-transform: translateX(270px);
  transform: translateX(270px);
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
@media screen and (max-width: 768px) {
  #theme-offcanvas {
    display: block;
  }
}
.offcanvas #theme-offcanvas {
  -moz-transform: translateX(0px);
  -webkit-transform: translateX(0px);
  -ms-transform: translateX(0px);
  -o-transform: translateX(0px);
  transform: translateX(0px);
}
#theme-offcanvas a {
  color: rgba(255, 255, 255, 0.75);
}
#theme-offcanvas a:hover {
  color: #e1f653;
}
#theme-offcanvas ul {
  padding: 0;
  margin: 0;
}
#theme-offcanvas ul li {
  padding: 0;
  margin: 0;
  list-style: none;
}
#theme-offcanvas ul li a {
  padding: 10px 0;
  display:block;

}
#theme-offcanvas ul li > ul {
  padding-left: 20px;
  display: none;
}
#theme-offcanvas ul li.offcanvas-has-dropdown > a {
  display: block;
  position: relative;
}
#theme-offcanvas .sub-arrow {
  position: absolute;
  right: 0px;
  color: rgba(255, 255, 255, 0.56);
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
#theme-offcanvas ul li.offcanvas-has-dropdown.active .sub-arrow {
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

.uppercase {
  font-size: 14px;
  color: #000;
  margin-bottom: 10px;
  font-weight: 700;
  text-transform: uppercase;
}

.gototop {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 999;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.gototop.active {
  opacity: 1;
  visibility: visible;
}
.gototop a {
  width: 50px;
  height: 50px;
  display: table;
  background: rgba(52, 153, 202, 0.65);
  color: #fff;
  text-align: center;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
.gototop a i {
  height: 50px;
  display: table-cell;
  vertical-align: middle;
}
.gototop a:hover, .gototop a:active, .gototop a:focus {
  text-decoration: none;
  outline: none;
  background: #3499ca;
}

.theme-nav-toggle {
  width: 25px;
  height: 25px;
  cursor: pointer;
  text-decoration: none;
}
.theme-nav-toggle.active i::before, .theme-nav-toggle.active i::after {
  background: #fff;
}
.theme-nav-toggle:hover, .theme-nav-toggle:focus, .theme-nav-toggle:active {
  outline: none;
  border-bottom: none !important;
}
.theme-nav-toggle i {
  position: relative;
  display: inline-block;
  width: 25px;
  height: 2px;
  color: #252525;
  font: bold 14px/.4 Helvetica;
  text-transform: uppercase;
  text-indent: -55px;
  background: #ffffff;
  transition: all .2s ease-out;
}
.theme-nav-toggle i::before, .theme-nav-toggle i::after {
  content: '';
  width: 25px;
  height: 2px;
  background: #ffffff;
  position: absolute;
  left: 0;
  transition: all .2s ease-out;
}
.theme-nav-toggle.theme-nav-white > i {
  color: #fff;
  background: #fff;
}
.theme-nav-toggle.theme-nav-white > i::before, .theme-nav-toggle.theme-nav-white > i::after {
  background: #fff;
}

.theme-nav-toggle i::before {
  top: -7px;
}

.theme-nav-toggle i::after {
  bottom: -7px;
}

.theme-nav-toggle:hover i::before {
  top: -10px;
}

.theme-nav-toggle:hover i::after {
  bottom: -10px;
}

.theme-nav-toggle.active i {
  background: transparent;
}

.theme-nav-toggle.active i::before {
  top: 0;
  -webkit-transform: rotateZ(45deg);
  -moz-transform: rotateZ(45deg);
  -ms-transform: rotateZ(45deg);
  -o-transform: rotateZ(45deg);
  transform: rotateZ(45deg);
}

.theme-nav-toggle.active i::after {
  bottom: 0;
  -webkit-transform: rotateZ(-45deg);
  -moz-transform: rotateZ(-45deg);
  -ms-transform: rotateZ(-45deg);
  -o-transform: rotateZ(-45deg);
  transform: rotateZ(-45deg);
}

.theme-nav-toggle {
  position: fixed;
  right: 0px;
  top: 25px;
  z-index: 21;
  padding: 6px 0 0 0;
  display: block;
  margin: 0 auto;
  display: none;
  height: 44px;
  width: 44px;
  z-index: 2001;
  border-bottom: none !important;
}
.scrolled .theme-nav-toggle {
  top: 5px;
}
@media screen and (max-width: 768px) {
  .theme-nav-toggle {
    display: block;
  }
}

.btn {
  margin-right: 4px;
  margin-bottom: 4px;
  font-family: "Open Sans", Arial, sans-serif;
  /* font-size: 16px; */
  font-weight: 400;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  /* padding: 8px 20px; */
}
.btn.btn-md {
  padding: 8px 20px !important;
}
.btn.btn-lg {
  padding: 18px 36px !important;
}
.btn:hover, .btn:active, .btn:focus {
  box-shadow: none !important;
  outline: none !important;
}

.btn-primary {
  background: #97ca1e;
  color: #ffffff;
  border: 2px solid #97ca1e;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  background: #83b506!important;
  border-color: #83b506 !important;
}
.btn-primary.btn-outline {
  background: transparent;
  color: #F73859;
  border: 2px solid #F73859;
}
.btn-primary.btn-outline:hover, .btn-primary.btn-outline:focus, .btn-primary.btn-outline:active {
  background: #F73859;
  color: #fff;
}

.btn-secondary {
  color: #fff;
  background: #adb8c3;
}
.btn-secondary:hover {
  color: #fff;
  background: #909ba7;
}

.btn-success {
  background: #5cb85c;
  color: #fff;
  border: 2px solid #5cb85c;
}
.btn-success:hover, .btn-success:focus, .btn-success:active {
  background: #4cae4c !important;
  border-color: #4cae4c !important;
}
.btn-success.btn-outline {
  background: transparent;
  color: #5cb85c;
  border: 2px solid #5cb85c;
}
.btn-success.btn-outline:hover, .btn-success.btn-outline:focus, .btn-success.btn-outline:active {
  background: #5cb85c;
  color: #fff;
}

.btn-info {
  background: #5bc0de;
  color: #fff;
  border: 2px solid #5bc0de;
}
.btn-info:hover, .btn-info:focus, .btn-info:active {
  background: #46b8da !important;
  border-color: #46b8da !important;
}
.btn-info.btn-outline {
  background: transparent;
  color: #5bc0de;
  border: 2px solid #5bc0de;
}
.btn-info.btn-outline:hover, .btn-info.btn-outline:focus, .btn-info.btn-outline:active {
  background: #5bc0de;
  color: #fff;
}

.btn-warning {
  background: #f0ad4e;
  color: #fff;
  border: 2px solid #f0ad4e;
}
.btn-warning:hover, .btn-warning:focus, .btn-warning:active {
  background: #eea236 !important;
  border-color: #eea236 !important;
}
.btn-warning.btn-outline {
  background: transparent;
  color: #f0ad4e;
  border: 2px solid #f0ad4e;
}
.btn-warning.btn-outline:hover, .btn-warning.btn-outline:focus, .btn-warning.btn-outline:active {
  background: #f0ad4e;
  color: #fff;
}

.btn-danger {
  background: #d9534f;
  color: #fff;
  border: 2px solid #d9534f;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active {
  background: #d43f3a !important;
  border-color: #d43f3a !important;
}
.btn-danger.btn-outline {
  background: transparent;
  color: #d9534f;
  border: 2px solid #d9534f;
}
.btn-danger.btn-outline:hover, .btn-danger.btn-outline:focus, .btn-danger.btn-outline:active {
  background: #d9534f;
  color: #fff;
}

.btn-outline {
  background: #ffffff;
  color: #3499D1;
  border: 1px solid #3499D1;
  font-weight: 100;
}
.btn-outline:hover, .btn-outline:focus, .btn-outline:active {
  background: #3499D1;;
  color: #fff;
}

.btn.with-arrow {
  position: relative;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.btn.with-arrow i {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  right: 0px;
  top: 50%;
  margin-top: -8px;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
.btn.with-arrow:hover {
  padding-right: 50px;
}
.btn.with-arrow:hover i {
  color: #fff;
  right: 18px;
  visibility: visible;
  opacity: 1;
}

.form-control {
  box-shadow: none;
  background: transparent;
  border: 2px solid rgba(0, 0, 0, 0.1);
  height: 54px;
  font-size: 18px;
  font-weight: 300;
}
.form-control:active, .form-control:focus {
  outline: none;
  box-shadow: none;
  border-color: #F73859;
}

.mb30 {
  margin-bottom: 30px !important;
}

.row-pb-md {
  padding-bottom: 4em !important;
}

.row-pb-sm {
  padding-bottom: 2em !important;
}

.theme-loader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url(../images/loader.gif) center no-repeat #fff;
}

.js .item-animate {
  opacity: 0;
}

#theme-header-subscribe #email {
  padding-right: 9em;
}
#theme-header-subscribe button {
  position: absolute;
  top: 0;
  right: 10px;
  border-top-left-radius: 0px !important;
  border-bottom-left-radius: 0px !important;
}



#theme-clients {
  padding: 20px;
  background: #f2f4f7;
}
.partner-logo {
    display: inline-block;
    padding: 15px;
}

.partner-logos {
    text-align: center;
}


ul.step-buttons {
    padding: 0;
    min-height: 40px;
    clear: both;
}


.step-button-jump {
    background: #e9ebec;
    border: none;
    color: #2f7bc0;
    width: 28px;
    border-radius: 50%;
    height: 28px;
    text-align: center;
    /* border: 1px solid #2f7bc0; */
    font-size: 12px;
    line-height: 1;
}
.userform-progress .progress {
  height: 10px !important;
  margin: 15px 0;
}
.current .step-button-jump {
     background: #3a9bcb;
     color: #fff;
}
.next-step, .step-button-wrapper.Actions {
    float: right;
}

.userform-progress > p {
  margin: 0;
  font-size: 12px;
}

.userform {
  margin-bottom: 50px;
}
.userform legend {
  color: #3599ca;
  font-weight: 600 !important;
  font-size: 15px;
  border: none;
}

.CompositeField.userformsgroup {
  border: none;
  border-radius: 0;
  padding: 15px;
  margin-top: 0;
  margin-bottom: 15px;
  /* text-align: center; */
  background: #ebeef1;
  /* border-top: 2px solid rgba(126, 155, 181, 0.5); */
}

#UserForm_Form  .formmap {
  padding: 0;
}
.CompositeField.userformsgroup > legend {
  background: #3599ca;
  color: #ffffff;
  padding: 5px 20px;
  margin-left: 0;
  /* text-align: center; */
  display: block;
  /* width: 60%; */
  font-size: 16px;
  letter-spacing: 2px;
}
#UserForm_Form .darker-box {
  background: #c4ccd4;
}

.userform label {
  color: #3599ca;
  font-weight: 600 !important;
}

#UserForm_Form div.field {
  margin-bottom: 10px;
  /* min-width: 300px; */
  /* display: inline-block; */
  /* width: 30%; */

}
.userformsgroup input.text, .userformsgroup textarea, .userformsgroup select {
  width: 100%;
  border:none;
  padding: 10px;
  background: #fff;
  /* max-width: 450px; */
}
.userformsgroup select {
  height: 34px;
  /* width: 50%; */
  /* margin-left: 10px; */
  padding: 0 10px;
}
.userformsgroup .checkbox {
    width: auto;
    display: inline-block;
    margin: 4px 10px 0 0 !important;
    position: absolute;
}

input:focus,textarea:focus {
    outline: 1px solid #00bcd7
}

.checkboxset {
    list-style: none;
    padding: 0;
    font-weight: 100
}
ul.optionset {
    list-style: none;
    padding: 0;
}
.checkboxset li, div.checkbox, ul.optionset li  {
    margin-bottom: 15px;
    line-height: 1.3;
    position: relative;
}

ul.optionset input {
    position: absolute;
}

.optionset label {
    color: #545454;
    margin: 0 0 5px 20px;
    display: inline-block;
}

.optionset input[type="radio"],
.optionset input[type="checkbox"] {
    position: absolute;
}

.error.message {
    color: #dc4a30;
    /* margin-left: 10px; */
    font-weight: 400;
    display: block;
    text-align: right;
    font-size: 12px;
}

.userform-progress .progress-bar {
    background: #bfe43a !important;
}


@media screen and (min-width: 480px) {
  .userformsgroup .userformsgroup {
    width: 50%;
    float: left;
  }
}

@media screen and (max-width: 480px) {
  .col-xxs-12 {
    float: none;
    width: 100%;
  }
}
